fleiou2008 2010年08月01日
求解:“Missing Dependency:kernel-xen =2.6.18-164.el5”类的问题
本人在做Oracle RAC 的实验,但是再安装ASM的驱动和依赖库的时候有两个rpm包无法安装,
出现以下提示:
Missing Dependency:kernel-xen=2.6.18-164.el5 is needed by package oracleasm-2.6.18-164.el5xen-2.0.5-1.el5.i686(/oracleasm-2.6.18-164.el5xen-2.0.5-1.el5.i686 )

我费了好大的力气始终找不到原因,我现在要请教大家的是:

1.这是一种什么类型的问题?
2.为什么会出现这类的问题?
3.怎样解决这样的一类问题?

我从网上找到了一些相关的问题,大概解决方法都是删掉一些包,然后问题得以解决,我也试图按照此方法寻找包之间的关系,可惜没有什么好的进展,请各位大侠出手解决一下!
...全文
321 点赞 收藏 12
写回复
12 条回复

还没有回复,快来抢沙发~

发动态
发帖子
Linux/Unix社区
创建于2007-08-27

4443

社区成员

1.1w+

社区内容

Linux/Unix社区 专题技术讨论区
社区公告
暂无公告